
SSiO - Feature #280

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Tests at DataDuctus

06/14/2019 02:38 PM - Leif Häggmark

Status: Closed Start date: 09/01/2019

Priority: Normal Due date: 09/15/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/14/2019 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#2 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#3 - 09/10/2019 03:02 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 09/10/2019 03:02 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#5 - 10/07/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#6 - 10/28/2019 02:08 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#7 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#8 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#9 - 01/24/2020 09:59 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#10 - 02/18/2020 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#11 - 02/18/2020 01:49 PM - Leif Häggmark

- Status changed from In Progress to Closed
